Activity log for bug #479336

Date Who What changed Old value New value Message
2009-11-09 17:25:05 Tom Hoffman bug added bug
2009-11-09 17:25:20 Tom Hoffman affects schooltool.intervention schooltool
2009-11-09 17:25:32 Tom Hoffman schooltool: status New Triaged
2009-11-09 17:25:37 Tom Hoffman schooltool: importance Undecided High
2009-11-09 17:25:46 Tom Hoffman schooltool: assignee Justas Sadzevičius (justas-pov)
2009-11-09 17:25:55 Tom Hoffman schooltool: milestone 1.2.1
2009-12-25 16:22:57 Gediminas Paulauskas schooltool: milestone 1.2.1 1.2.2
2010-04-07 17:09:35 Gediminas Paulauskas schooltool: milestone 1.3.1 1.4.0
2010-04-30 12:08:11 Justas Sadzevičius tags security
2010-05-17 17:15:55 Gediminas Paulauskas schooltool: milestone 1.4.0 next
2011-01-14 19:13:00 Tom Hoffman schooltool: assignee Justas Sadzevičius (justas-pov) Douglas Cerna (replaceafill)
2012-07-28 04:15:22 Fabián Rodríguez summary teachers need to edit student contact data Teachers need to edit student contact data
2012-10-03 13:53:46 Justas Sadzevičius schooltool: assignee Douglas Cerna (replaceafill) Justas Sadzevičius (justas-pov)
2012-10-09 17:16:46 Gediminas Paulauskas schooltool: milestone next 2.2.5
2012-10-10 11:14:40 Justas Sadzevičius schooltool: status Triaged Fix Committed
2012-10-19 01:26:44 Gediminas Paulauskas schooltool: status Fix Committed Fix Released